@charset "iso-8859-1";

/**********************************************************
 *
 * docomo5G SMT
 *
 **********************************************************/



/* common_smt.css reset
-------------------------------------------*/
/*.contents-main.full{
	padding:0 0 30px;
}

.contents-main.full h1{
	margin:0 11px 30px;
}
*/

/* docomo5G
-------------------------------------------*/
#dcm5g_body{
	min-height:742px;
	background-position: center top;
	background-repeat: repeat-y;
	background-size: contain;
	background-color: #000;
}

#dcm5g_body .logo {
    width: 40%;
    height: auto;
    margin-top: 2.2rem;
}

#dcm5g_body p {
	color: #fff;
	font-size: 1.6rem;
}

#dcm5g_body p.lead {
	padding: 2.5rem 30px 5.5rem;
}

#dcm5g_body .unit {
    border-top: dotted 1px #ccc;
}

#dcm5g_body .unit .image-area img {
	width: 100%;
	height: auto;
}

#dcm5g_body .unit .text-area {
		margin-top: -2%;
    padding: 0 3rem 5rem;
}

#dcm5g_body .unit h2 {
    color: #cb1738;
    font-size: 3.2rem;
    font-weight: bold;
    text-align: right;
    margin-bottom: 2rem;
}

#dcm5g_body .unit02 h2 {
    text-align: left;
}

.demo-image {
    padding-top: 2rem;
    text-align: center;
}

.demo-image img {
    width: 100%;
}

.mb30 {
    margin-bottom: 3rem;
}

.mb20 {
    margin-bottom: 2rem;
}
